--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the blue component of the colour as a percentage.
full_name: Color::RGB#blue_p
is_singleton: false
name: blue_p
params: ()
visibility: public
